prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_base
Description: Abseil base library
URL: https://abseil.io/
Version: 20260107
Requires: absl_atomic_hook = 20260107, absl_base_internal = 20260107, absl_config = 20260107, absl_core_headers = 20260107, absl_dynamic_annotations = 20260107, absl_log_severity = 20260107, absl_nullability = 20260107, absl_raw_logging_internal = 20260107, absl_spinlock_wait = 20260107, absl_type_traits = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_base -lrt 
Cflags: -I${includedir} -DNOMINMAX
